package grlogs

type Level int

type Adapter string

const (
	_             Level = iota
	LevelNone     Level = iota
	LevelCritical Level = iota
	LevelError    Level = iota
	LevelWarning  Level = iota
	LevelWarn     Level = iota
	LevelInfo     Level = iota
	LevelDebug    Level = iota
	LevelAll      Level = iota
)

const (
	AdapterFile          Adapter = "file"
	AdapterConsole       Adapter = "console"
	AdapterSocket        Adapter = "socket"
	AdapterElasticSearch Adapter = "es"
)
